<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="background">#D20149D6</color>
    <color name="background_dark">#D20041C3</color>

    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="textColorSubMenu">#5200C4</color>

    <color name="sliderIndicatorColorSelected">#ffffff</color>
    <color name="sliderIndicatorColorUnSelected">#ff6e6e</color>
    <color name="grey">#373431</color>
    <color name="textColorTitleAppbar">#ff99ff</color>
</resources>